/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */
.pika-thumbs li {
	width: 38px; 
	height:57px;
	float:left;
}
.pika-stage {
	width: 249px;
	height: 374px;
	float:left;
}
.gallery_cont{
	width: 516px; 
	height: 453px;
	float:left;
	margin:0 0px 0 12px;
	background:url(../images/pics/photos_bkg.jpg) 0 0 no-repeat;
	padding:10px 2px 8px 10px;
}

	
h2{
 
	width: 100%; 
	text-align: center;}
body{font-family:Helvetica, sans-serif;}
a{color:white;}
.pikachoose {width: 508px; }
.pika-stage {position: relative;background: #fff; border: 1px solid #e5e5e5; padding:0px;text-align:center;}
	
	/*if you change the padding on pika-stage you must adjust the top left of this to match! */
	.pika-stage .main-image {position: absolute; top: 10px; left: 10px;}
	.pika-stage .pika-aniwrap{position: absolute; top: 10px; left: 0px;}
	.pika-stage .pika-aniwrap{width:100%;}
	.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}
	.pika-stage img {border:0; width: 249px;}

.pika-stage .caption { display: block; position: absolute; font-size: 11px; color: #666; padding: 10px; text-align:center !important; bottom: -50px; left: 5%; z-index:99}
	.pika-stage .caption p { display: block; padding: 0; margin: 0; line-height: 14px; text-align:center !important; z-index:99}

.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
	.pika-imgnav a.previous {background: url(/assets/images/prev.png) no-repeat left 45%; height: 100%; width: 50px; top: 10px; left: 10px;cursor:pointer;}
	.pika-imgnav a.next {background: url(/assets/images/next.png) no-repeat right 45%; height: 100%; width: 50px; top: 10px; right: 10px;cursor:pointer;}
	.pika-imgnav a.play {background: url(/assets/images/play.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display: none;cursor:pointer;}
	.pika-imgnav a.pause {background: url(/assets/images/pause.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display:none;cursor:pointer;}

.pika-textnav {display:none;}
	
.pika-thumbs {margin: 0px 0 5px 5px; padding: 0; overflow: auto; height:450px;}
	.pika-thumbs li {float: left; list-style-type: none;padding: 0px; margin: 0 0px 8px 12px; cursor: pointer;}
		.pika-thumbs li:last {margin: 0;}
		.pika-thumbs li .clip {position:relative;height:100%;text-align: center; vertical-align: center; overflow: hidden;}

/*for the tool tips*/
.pika-tooltip{font-size:12px;position:absolute;color:white;padding:3px; background-color: rgba(0,0,0,0.7);border:3px solid black; max-width: 180px;}
.pika-counter{position: absolute;bottom: 25px;left:15px;color:white;background:rgba(0,0,0,0.7);font-size:11px;-moz-border-radius: 5px;border-radius:5px; display:none;}
		
		
